EZ_BlinkWidget(3)

NAME
EZ_BlinkWidget - Flash a widget

SYNOPSIS
#include <EZ.h>

void EZ_BlinkWidget(EZ_Widget *widget, int count)

ARGUMENTS
widget Specifies a widget.

count Specifies an integer.

DESCRIPTION

EZ_BlinkWidget flashes a widget count number of times.

SEE ALSO
EZ_RaiseWidgetWindow(3)